
img { border:0; }

.clear { clear:both; }

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix{
	height: 1%;
}
.clearfix {
	display: block;
}


#middle-box .content-wrapper .content:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;

}
/* IE6 */
* html #middle-box .content-wrapper .content{
	height: 1%;
}
